Bug 1006944 - Installation has failed after trying to add jdbc driver in post install step
Installation has failed after trying to add jdbc driver in post install step
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Installer (Show other bugs)
6.0.0 GA
Unspecified Unspecified
urgent Severity urgent
: ER3
: 6.0.0
Assigned To: Thomas Hauser
Pavol Srna
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-11 10:30 EDT by Pavol Srna
Modified: 2014-02-06 10:27 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-06 10:27:22 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (184.84 KB, image/png)
2013-09-11 10:30 EDT, Pavol Srna
no flags Details

  None (edit)
Description Pavol Srna 2013-09-11 10:30:41 EDT
Created attachment 796423 [details]
screenshot

Description of problem:

See screenshot attached.


Steps to Reproduce:
1. go through the install process
2. on post install page check: "Install JDBC Driver" and click next
3. fill in all required fields (I tried with postgresql 9.1)
4. next, next
5. on the processing page error dialog will popup. see screenshot attached
Comment 2 Thomas Hauser 2013-09-11 11:09:58 EDT
Which version of the installer is being used for this test, Pavol?

The issue here is that the underlying product zip did not contain the required postgresql properties file. So the installer attempts to use a file which doesn't exist (this is fixed in the newer product zips).
Comment 4 Thomas Hauser 2013-09-20 15:32:16 EDT
This issue should not appear in the lates tbuilds for any JDBC driver that appears in the dropdown list.
Comment 8 Pavol Srna 2013-10-23 06:32:18 EDT
Original issue fixed. Verified in ER6 build.

Note You need to log in before you can comment on or make changes to this bug.